import request from '@/utils/request'

// 查询积分佣金红包记录列表
export function listLog(query) {
  return request({
    url: '/his/integralRedPacketLog/list',
    method: 'get',
    params: query
  })
}

// 查询积分佣金红包记录详细
export function getLog(logId) {
  return request({
    url: '/his/integralRedPacketLog/' + logId,
    method: 'get'
  })
}

// 导出积分佣金红包记录
export function exportLog(query) {
  return request({
    url: '/his/integralRedPacketLog/export',
    method: 'get',
    params: query
  })
}
